<html>
    <head>
        <title>Jigdo-Ivory: Javascript Jigdo Client</title>
        <script type="text/javascript" src="./downloader.js"></script>
        <script type="text/javascript" src="./fileio.js"></script>
        <script type="text/javascript" src="./jigsum.js"></script>
        <script type="text/javascript" src="./ivory.js"></script>
    </head>
    <body onload="javascript:begin();">
        <p id="status"></p>
        <p id="msg">Javascript is disabled, please enable it.
            <br>This utility was designed to work with Mozilla Firefox 2+</p>
        <p id="sum"></p>
        <p id="per"></p>
    </body>
</html>
